
TYPO3.Neos - Task # 7450

Status: Resolved Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-04-23 Assigned To: Andreas Förthner
Updated: 2012-08-31 Due date:
Subject: Selenium RC Server
Description

Einrichten für die Seleniumtests

Related issues:
related to TYPO3.Neos - Task # 7352: Implement selenium tests Resolved 2010-05-01
related to TYPO3.Neos - Task # 7356: Create build task for selenium tests Resolved

History
#1 - 2010-04-23 17:41 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Andreas Förthner

#2 - 2010-04-23 17:45 - Robert Lemke
- Target version set to 518

#3 - 2010-04-27 16:55 - Andreas Förthner
- % Done changed from 0 to 50

The server is there and selenium rc is running. Now we need to configure it to be able to start tests from hudson.

#4 - 2010-04-27 17:30 - Daniel Poetzinger

Could you send me credentials via emal?

#5 - 2010-05-05 14:44 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 50 to 100

This is done now (thanks Andi!), the server works and is secured behind the firewall. Those in need of the credentials should get in touch with Andreas
Förthner!

#6 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#7 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
